Gorn

Members
  • Content Count

    7
  • Joined

  • Last visited

About Gorn

  • Rank
    New User
  1. Ok here it comes out of Archlinux First btsync armhf manually downloaded: and now the one installed over AUR
  2. on my rasbian lite it even isn't working. but i hope it will work on arch soon - so cool.
  3. i tried it with raspbian (debian) on pi 1 ... same Error.
  4. hi, i am back at office - my pi's are the "old" P 1
  5. take a look here: https://aur.archlinux.org/packages/btsync/ i guess that my Pis are version 2 b and b+ but i don't know exactly :D.
  6. Hi, i tried both https://download-cdn.getsync.com/stable/linux-arm/BitTorrent-Sync_arm.tar.gz https://download-cdn.getsync.com/2.3.7/linux-armhf/BitTorrent-Sync_armhf.tar.gz the same failure
  7. Hi, the lastest builds are not running on ARMv6-compatible processor rev 7 (v6l) - raspberry pi anymore. I am using arch linux and installed btsync with AUR and manually as download from the homepage. Both Versions the same error.